.mnav {
    height: 5rem;
    width: 100vw;
    background:green;
    display: flex;
    position:fixed;
    top: 0;
    left: 0;
    z-index: 99;

}

.mnav__container {
    height:100%;
    display: fixed;
    justify-content: space-between;
    align-items: center;
    /* position: relative; */
}

.mlogo {
    width: 200px;
    margin-top: -10px;
}

.mnav__links {
    display: flex;
    gap: 5rem;
    align-items: center;
    margin-left: 200px;
    margin-top: 10px;
}
.msafasahar_link{
color:white;
}
.mnav__links a{
    transition: var(--transition);
}
.mnav__links a:hover {
    color: var(--color-secondary);
}
.mnav__links li.active {
    background-color: white;
}
.mactive-nav {
    position: relative;
}



